
/* Class = "NSWindow"; title = "Registration"; ObjectID = "5"; */
"Registration" = "Registrierung";

/* Class = "NSWindow"; title = "Registration Details"; ObjectID = "44"; */
"Registration Details" = "Registrierungsinformationen";

/* Class = "NSButtonCell"; title = "Current user only"; ObjectID = "73"; */
"Current user only" = "Nur aktueller Benutzer";

/* Class = "NSButtonCell"; title = "All users on this computer"; ObjectID = "74"; */
"All users on this computer" = "Alle Benutzer dieses Computers";

/* Class = "NSButtonCell"; title = "Your network (requires external server)"; ObjectID = "75"; */
"Your network (requires external server)" = "Ihr Netzwerk (externer Server erforderlich)";

/* Class = "NSBox"; title = "Box"; ObjectID = "90"; */
"90.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "106"; */
"106.title" = "Box";

/* Class = "NSWindow"; title = "Wait sheet"; ObjectID = "153"; */
"153.title" = "Fenster \"Warten\"";

/* Class = "NSBox"; title = "Box"; ObjectID = "162"; */
"162.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "164"; */
"164.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "166"; */
"166.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "168"; */
"168.title" = "Box";

/* Class = "NSBox"; title = "Title"; ObjectID = "186"; */
"Title" = "Titel";

/* Class = "NSTextFieldCell"; title = "Enter your name and serial number here, then click 'Register'."; ObjectID = "190"; */
"Enter your name and serial number here, then click 'Register'." = "Geben Sie hier Ihren Namen und Ihre Seriennummer ein. Klicken Sie auf 'Registrieren'.";

/* Class = "NSButtonCell"; title = "Register"; ObjectID = "191"; */
"Register" = "Registrieren";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "192"; */
"Cancel" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "License for:"; ObjectID = "193"; */
"License for:" = "Lizenz für:";

/* Class = "NSTextFieldCell"; title = "(This requires an Internet connection)"; ObjectID = "195"; */
"(This requires an Internet connection)" = "(Hierfür ist eine Internetverbindung erforderlich)";

/* Class = "NSTextFieldCell"; title = "Copy the Authorization Key from the email and paste it below (or drag & drop a license file instead)"; ObjectID = "196"; */
"Copy the Authorization Key from the email and paste it below (or drag & drop a license file instead)" = "Kopieren Sie den Autorisierungsschlüssel aus der E-Mail und fügen Sie ihn unten ein (oder fügen Sie stattdessen eine Lizenzdatei per Drag&Drop ein)";

/* Class = "NSTextFieldCell"; title = "(No Internet connection required)"; ObjectID = "197"; */
"(No Internet connection required)" = "(Keine Internetverbindung erforderlich)";

/* Class = "NSTextFieldCell"; title = "Registering your Serial"; ObjectID = "198"; */
"Registering your Serial" = "So registrieren Sie Ihre Seriennummer";

/* Class = "NSTextFieldCell"; title = "Purchasing a Serial number"; ObjectID = "199"; */
"Purchasing a Serial number" = "So kaufen Sie eine Seriennummer";

/* Class = "NSTextFieldCell"; title = "If you don't have a serial number yet, you can purchase one from our Webstore. A serial number will be emailed to you."; ObjectID = "200"; */
"If you don't have a serial number yet, you can purchase one from our Webstore. A serial number will be emailed to you." = "Wenn Sie noch keine Seriennummer haben, können Sie in unserem Onlineshop eine kaufen. Sie erhalten dann eine Seriennummer per E-Mail.";

/* Class = "NSButtonCell"; title = "Purchase..."; ObjectID = "201"; */
"Purchase..." = "Kaufen...";

/* Class = "NSTextFieldCell"; title = "Want to upgrade your version? Purchase the upgrade from our webstore and replace the information below with your new details and click 'Register'."; ObjectID = "202"; */
"Want to upgrade your version? Purchase the upgrade from our webstore and replace the information below with your new details and click 'Register'." = "Möchten Sie ein Upgrade für Ihre Version? Kaufen Sie das Upgrade in unserem Onlineshop und ersetzen Sie die Informationen unten durch Ihre neuen Informationen. Klicken Sie auf 'Registrieren'.";

/* Class = "NSButtonCell"; title = "Lost serial..."; ObjectID = "203"; */
"Lost serial..." = "Verlorene Seriennummer...";

/* Class = "NSTextFieldCell"; title = "OR"; ObjectID = "204"; */
"OR" = "ODER";

/* Class = "NSTextFieldCell"; title = "Name or organization:"; ObjectID = "206"; */
"Name or organization:" = "Name oder Organisation:";

/* Class = "NSTextFieldCell"; title = "Serial Number:"; ObjectID = "207"; */
"Serial Number:" = "Seriennummer:";

/* Class = "NSTextFieldCell"; title = "✓"; ObjectID = "209"; */
"209.title" = "✓";

/* Class = "NSTextFieldCell"; title = "✘"; ObjectID = "210"; */
"210.title" = "✘";

/* Class = "NSTextFieldCell"; title = "Serial Number Name placeholder"; ObjectID = "211"; */
"Serial Number Name placeholder" = "Platzhalter für Seriennummer/Name";

/* Class = "NSTextFieldCell"; title = "Serial Number placeholder"; ObjectID = "212"; */
"Serial Number placeholder" = "Platzhalter für Seriennummer";

/* Class = "NSTextFieldCell"; title = "This software is currently registered to:"; ObjectID = "213"; */
"This software is currently registered to:" = "Diese Software ist derzeit registriert für:";

/* Class = "NSButtonCell"; title = "Ok"; ObjectID = "214"; */
"Ok" = "OK";

/* Class = "NSButtonCell"; title = "Update Registration..."; ObjectID = "215"; */
"Update Registration..." = "Registrierung aktualisieren...";

/* Class = "NSTextFieldCell"; title = "Volume License Count:"; ObjectID = "217"; */
"Volume License Count:" = "Volumen-Lizenzzähler:";

/* Class = "NSTextFieldCell"; title = "License Expiry Date:"; ObjectID = "218"; */
"License Expiry Date:" = "Ablaufdatum für die Lizenz:";

/* Class = "NSTextFieldCell"; title = "Count"; ObjectID = "219"; */
"Count" = "Anzahl";

/* Class = "NSTextFieldCell"; title = "Date goes here"; ObjectID = "220"; */
"Date goes here" = "Datum hier eingeben";

/* Class = "NSTextFieldCell"; title = "Serial Number:"; ObjectID = "221"; */
"Serial Number:" = "Seriennummer:";

/* Class = "NSTextFieldCell"; title = "Name or organization:"; ObjectID = "222"; */
"Name or organization:" = "Name oder Organisation:";

/* Class = "NSTextFieldCell"; title = "Registering..."; ObjectID = "223"; */
"Registering..." = "Registrierung wird durchgeführt...";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "224"; */
"224.title" = "Radio";
